<?xml version="1.0" encoding="utf-8"?>
<extension type="module" version="3.1" client="site" method="upgrade">
	<name>Top Drop Down Menu</name>
	<author>Joomla! Project</author>
	<creationDate>July 2006</creationDate>
	<copyright>Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.5.0</version>
	<description>Displays a top drop down menu. Modification of the original main menu module</description>
	<files>
		<filename module="mod_topdropdownmenu">mod_topdropdownmenu.php</filename>
		<filename module="mod_topdropdownmenu">index.html</filename>
		<filename module="mod_topdropdownmenu">helper.php</filename>
		<filename module="mod_topdropdownmenu">tmpl/default.php</filename>
		<filename module="mod_topdropdownmenu">tmpl/index.html</filename>
		<filename module="mod_topdropdownmenu">legacy.php</filename>

	</files>
	<languages>
        <language tag="en-GB">en-GB.mod_topdropdownmenu.ini</language>
   </languages>
	<params>
		<param name="menutype" type="mos_menu" default="" label="Menu Name" description="The name of the menu (default is topmenu)" />
		<param name="endLevel" type="text" default="0" size="5" label="Number Of Levels" description="PARAMNUMOFLEVELS" />
		<param name="window_open" type="text" default="" label="Target Position" description="PARAMTARGETPOSITION" />
	</params>
	<params group="advanced">
		<param name="show_whitespace" type="list" default="0" label="Show Whitespace" description="Show Whitespace Desc">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="cache" type="list" default="1" label="Caching" description="Select whether to cache the content of this module">
			<option value="1">Use global</option>
			<option value="0">No caching</option>
		</param>
		<param name="@spacer" type="spacer" default="" label="" description="" />
		<param name="tag_id" type="text" default="" label="Menu Tag ID" description="PARAMMENUTAGID" />
		<param name="class_sfx" type="text" default="-nav" label="Menu Class Suffix" description="PARAMMENUCLASSSUFFIX" />
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="PARAMMODULECLASSSUFFIX" />
	</params>
</extension>
